.colmask.threecol {
    display: none !important;
}

.content{
	background: none !important;
	box-shadow: none !important;
    padding-top: 0 !important;
}

.greyston-content-middle {
    margin: 0 auto;
    width: 50%;
}

.greyston-content-middle h5 {
    font-family: 'proxima-nova',Helvetica,Arial,sans-serif !important;
    font-weight: bold !important;
    left: -25px;
    position: relative;
    text-transform: uppercase !important;
}

/* Breakpoints */
@media only screen and (max-width: 767px) { /* < 768px */
    .greyston-baker {
        float: none !important;
        left: 0 !important;
        margin: 10px auto !important;
        right: 0 !important;
    }
    
    .greyston-content-middle {
        width: auto !important;
    }
    
    .greyston-content-middle h5 {
        left: 0 !important;
    }
}